Commit b8da4452 authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent 7f878a4c
project(kdepim-apps-lib)
cmake_minimum_required(VERSION 2.8.12)
find_package(ECM 5.16.0 CONFIG REQUIRED)
find_package(ECM 5.17.0 CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
set(LIBRARY_NAMELINK)
include(GenerateExportHeader)
......@@ -18,7 +18,7 @@ include(ECMQtDeclareLoggingCategory)
include(ECMAddTests)
set(KF5_VERSION "5.16.0")
set(KF5_VERSION "5.17.0")
set(KDEPIMLIBS_LIB_VERSION "5.1.42")
set(KDEPIM_APPS_LIB_VERSION "5.1.42")
set(QT_REQUIRED_VERSION "5.4.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment